---
#----------------------------------------
#
#    jour de semaine
#----------------------------------------
#_ platform: workday
#country: FR
# workdays: [mon, tue, wed, thu, fri]

#----------------------------------------
#
#    pi computer & esp & other hardware
#----------------------------------------

# - platform: ping
#   host: 10.0.0.30
#   name: pi0_bureau
#   count: 2
#   scan_interval: 300
# - platform: ping
#   host: 10.0.0.31
#   name: pi0_comble2
#   count: 2
#   scan_interval: 300
# - platform: ping
#   host: 10.0.0.251
#   name: WifiHome
#   count: 2
#   scan_interval: 300
# - platform: ping
#   host: 10.0.0.100
#   name: Linksys g
#   count: 2
#   scan_interval: 300
# - platform: ping
#   host: 10.0.0.106
#   name: RM pro
#   count: 2
#   scan_interval: 300
# - platform: ping
#   host: 10.0.0.78
#   name: ArduinoESP
#   count: 2
#   scan_interval: 300
# - platform: ping
#   host: 10.0.0.237
#   name: TV
#   count: 2
#   scan_interval: 60

# - platform: ping
#   host: 10.0.0.208
#   name: sonnete
#   count: 2
#   scan_interval: 1

# - platform: template
#   sensors:
#     your_sensor:
#       friendly_name: fenetre
#       value_template: "{{ is_state('binary_sensor.trigger_sensor', 'off') and (states.trigger_sensor.last_changed < (now() - timedelta(minutes=10))) }}"
- platform: meteoalarm
  country: "france"
  province: "Haute-Loire"
  language: "fr-FR"
